RubyGems Navigation menu

mongoid-plugins 0.0.1

Easily add and configure plugins for Mongoid

Gemfile
          gem 'mongoid-plugins', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install mongoid-plugins
  
  
  
  
  
  
  

Authors:

  • Benedikt Deicke

Owners:

Total downloads 1,469

For this version 1,469

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 19, 2010 (6.5 KB)

Runtime Dependencies: